
   <div class="modal fade login_model" id="login_model" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"  aria-hidden="true">
    <div class="modal-dialog" role="document">
       <div class="modal-content">
          <div class="modal-body">
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">×</span>
             </button>
             <div class="row">
                <div class="col-md-5">
                </div>
                <div class="col-md-7">
                   <div class="login_here">
                      <form id="login-form" class="form_login" action="" method="post">
                         <img src="./assets/images/logo.png">
                         <h3 class="">Sign in Your Account</h3>
                         <div class="form-group">
                            <label for="username" class="">Email</label>
                            <input type="text" name="username" class="form-control" placeholder="david@gmai.com">
                         </div>
                         <div class="form-group">
                            <label for="password" class="">Password</label>
                            <input type="text" name="password" id="password" class="form-control" placeholder="**********">
                         </div>
                         <div class="row align-items-center remmber_box mt-2">
                            <div class="col-6">
                               <div class="form-group">
                                  <div class="custom-control custom-checkbox">
                                     <input type="checkbox" class="custom-control-input" id="customCheck1">
                                     <label class="custom-control-label" for="customCheck1"> <span class="rem"> Remember me </span></label>
                                  </div>
                               </div>
                            </div>
                            <div class="col-6">
                               <div class="login_button2 text-right">
                                  <a href="" data-toggle="modal" data-target="#forgot" data-dismiss="modal"> Forgot Password?  </a> 
                               </div>
                            </div>
                         </div>
                         <div class="form-group">
                            <div class="row align-items-center">
                               <div class="col-md-12">
                                  <div class="login_button mt-3">
                                     <a href="index_login.html"> SIGN IN </a> 
                                  </div>
                               </div>
                            </div>
                            <div class="row align-items-center">
                               <div class="col-md-12">
                                  <div class="create_button text-center">
                                     <a href="signup.html"> Create An Account </a> 
                                  </div>
                               </div>
                            </div>
                         </div>
                      </form>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </div>
 
 
 <div class="modal fade login_model" id="forgot" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"  aria-hidden="true">
    <div class="modal-dialog" role="document">
       <div class="modal-content">
          <div class="modal-body">
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">×</span>
             </button>
             <div class="row">
                <div class="col-md-5">
                </div>
                <div class="col-md-7">
                   <div class="login_here">
                      <form id="login-form" class="form_login forgot_password" action="" method="post">
                         <img src="./assets/images/logo.png">
                         <h3 class="">Forgot Password</h3>
                         <p> A password reset link has been sent to your  registered email.</p>
                         <div class="form-group">
                            <label for="username" class="">Email</label>
                            <input type="text" name="username" class="form-control" placeholder="david@gmai.com">
                         </div>
                       
                       
                         <div class="form-group">
                            <div class="row align-items-center">
                               <div class="col-md-12">
                                  <div class="login_button mt-3">
                                     <a data-toggle="modal" data-target="#otp" data-dismiss="modal"> Submit</a> 
                                  </div>
                               </div>
                            </div>
                            
                         </div>
                      </form>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </div>
  <div class="modal fade login_model" id="otp" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"  aria-hidden="true">
    <div class="modal-dialog" role="document">
       <div class="modal-content">
          <div class="modal-body">
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">×</span>
             </button>
             <div class="row">
                <div class="col-md-5">
                </div>
                <div class="col-md-7">
                   <div class="login_here">
                      <form id="login-form" class="form_login forgot_password" action="" method="post">
                         <img src="./assets/images/logo.png">
                         <h3 class="">Verification</h3>
                         <p> Please type verification code sent to your email/phone number.</p>
                         <div class="form-group verify">
                            <input type="text" name="username" class="form-control" placeholder="-">
                            <input type="text" name="username" class="form-control" placeholder="-">
                            <input type="text" name="username" class="form-control" placeholder="-">
                            <input type="text" name="username" class="form-control" placeholder="-">
                         </div>
                       
                       
                         <div class="form-group">
                            <div class="row align-items-center">
                               <div class="col-md-12">
                                  <div class="login_button mt-3">
                                     <a data-toggle="modal" data-target="#otp" data-dismiss="modal"> Submit</a> 
                                  </div>
                               </div>
                            </div>
                            
                         </div>
                      </form>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </div>
 
 
 <div class="modal fade" id="age_verify" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"  aria-hidden="true">
    <div class="modal-dialog" role="document">
       <div class="modal-content">
          <div class="modal-body">
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">×</span>
             </button>
             <div class="row">
                <div class="col-md-12">
                   <div class="age_verification">
                      <h3> Age Verification</h3>
                      <p> By entering our website. you confirm that you are of legal smoking age in your jurisdiction and you agree to be age verified.</p>
                      <p> 
                          <a href="" class="yes">Yes</a> 
                          <a href="" class="no" > No</a> 
                      </p>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
 </div>
 
 <body>
    <p class="warning_top"> The products available on Hype Wholesale(DistroHype.com) are age-restricted and intended for adults of legal smoking age only. All orders placed on the website data will be Age Verification.</p>
   <header>
       <div class="top_bar">
          <div class="container">
             <div class="row">
                <div class="col-lg-3 col-md-2 col-6  	d-none d-md-block align-self-center">
                   <div class="main_logo">
                      <a [routerLink]="['/']" > <img src="./assets/images/logo.png"> </a>
                   </div>
                </div>
                <div class="col-lg-1 col-md-1   col-2 align-self-center ">
                   <div class="grid">
                      <a data-toggle="modal" data-target="#age_verify" > <img src="./assets/images/grid.png"></a>
                   </div>
                </div>
                <div class="col-lg-5 col-md-5 align-self-center col-6 search_bar_top">
                   <div class="search_bar">
                      <form>
                         <input type="text" placeholder="Search here..." class="form-control" />
                         <button><i class="fas fa-search"></i></button>
                      </form>
                   </div>
                </div>
                <div class="col-lg-3 col-md-3 align-self-center col-4">
                   <div class="main_top">
                      <div class="cart_top">
                         <a href="Cart_Details.html"> <img src="./assets/images/cart.png" /></a>
                      </div>
                      <div class="profile_top">
                          <h3 data-toggle="modal" data-target="#login_model">Login/Signup</h3>
                   </div>
                   </div>
                </div>
             </div>
          </div>
       </div>
       <div class="container">
          <div class="row">
          <div class="col-lg-3 col-md-2 col-6 d-md-none">
                   <div class="main_logo">
                      <a href="index.html" > <img src="./assets/images/logo.png"> </a>
                   </div>
          </div>
             <div class="col-md-12 col-6 ">
                <div class="main_nav">
                   <nav class="navbar navbar-expand-lg navbar-light">
                      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                      </button>
                      <div class="collapse navbar-collapse" id="navbarNavDropdown">
                         <ul class="navbar-nav custom_nav">
                            <li class="nav-item active">
                               <a class="nav-link" href="Products.html"> New Arrivals <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="Products.html">E-Liquids</a>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="Products.html">Hardware</a>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="Products.html">Disposables</a>
                            </li>
                            <li class="nav-item dropdown">
                               <a class="nav-link dropdown-toggle" href=" " id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                               Accessories
                               </a>
                               <div class="dropdown-menu menu_list" aria-labelledby="navbarDropdownMenuLink">
                                  <a class="dropdown-item" href="Submersible.html">LED Submersible          </a>
                                  <a class="dropdown-item" href="Lights.html">Lights</a>
                                  <a class="dropdown-item" href="Portable_Projector.html"> Portable Projector  </a>
                                  <a class="dropdown-item" href="Speaker.html">Bluetooth Speaker</a>
                                  <a class="dropdown-item" href="Watch.html">Smart Watch</a>
                                  <a class="dropdown-item" href="Tattoos.html">Temporary Tattoos</a>
                                  <a class="dropdown-item" href="Bookends.html">Bookends</a>
                                  <a class="dropdown-item" href="Vegetable_Chopper.html">Vegetable Chopper</a>
                                  <a class="dropdown-item" href="Neck_Massager.html">Neck Massager</a>
                                  <a class="dropdown-item" href="Facial_Cleanser.html">Facial Cleanser</a>
                               </div>
                            </li>
                         </ul>
                      </div>
                   </nav>
                </div>
             </div>
          </div>
       </div>
    </header>